/**
* template:  WreathM

TABLE OF CONTENTS

        + Global
		+ Header
		+ Main Carousel
        + About Us
		+ Banner
		+ Blog
		+ Contacts
		+ Pages
		+ Category
		+ Services
		+ Page Contact
      
*/


@import 'reset.css';
@import 'all.min.css';
@import 'owl.carousel.min.css';
@import 'owl.theme.default.min.css';
@import 'scrollCue.css';

@import url('https://fonts.googleapis.com/css2?family=Inter&family=Playfair+Display:ital,wght@0,900;1,400&display=swap');


/**************************************
*
*         GLOBAL   
*
***************************************/

:root {
	--color-gray: #f8f8f8;
	--color-white: #ffffff;
	--color-dark: #111111;
	--color-yellow: #f7dc71;
	--color-brown: #B79256;
	--color-brown-light: #C99E59;
}

::-moz-selection {
	background-color: var(--color-brown-light);
	color: var(--color-dark);
}

::selection {
	background-color: var(--color-brown-light);
	color: var(--color-dark);
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

a {
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

img {
	display: block;
	height: auto;
	width: 100%;
}

body {
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	color: var(--color-gray);
	background-color: var(--color-dark);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Playfair Display', serif;
	font-weight: 900;
	line-height: 1.2;
	margin-bottom: 30px;
	text-transform:capitalize;
}

h1 {
	font-size: 80px;
	color: var(--color-white);
}

h2 {
	font-size: 50px;
}

h3 {
	font-size: 25px;
}

@-webkit-keyframes menu {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes menu {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@-webkit-keyframes load {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes load {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

#preload {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: var(--color-dark);
	z-index: 100000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#preload img {
	width: 32px;
	height: auto;
	-webkit-animation-name: load;
	animation-name: load;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.align-center {
	text-align: center;
}

.btn {
	padding: 20px 30px;
	background-color: var(--color-brown-light);
	color: var(--color-white);
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
}

.btn:hover {
	background-color: var(--color-brown);
}

.wrapper {
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
}

.container {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.ptb {
	padding-top: 100px;
	padding-bottom: 100px;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.suptitle {
	display: inline-block;
	color: var(--color-brown-light);
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 10px;
	position: relative;
}

.suptitle:before {
	content: "";
	width: 50px;
	height: 1px;
	background-color: var(--color-brown-light);
	position: absolute;
	top: 50%;
	right: -60px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(17, 17, 17, 0.8);
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	opacity: 0;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.overlay i {
	color: var(--color-brown-light);
}

.overlay:hover {
	opacity: 1;
}

.owl-theme .owl-nav.disabled+.owl-dots {
	margin-top: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: var(--color-brown-light);
}

.owl-theme .owl-dots .owl-dot span {
	background: var(--color-brown);
}

#scroll-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 100;
	padding: 15px 20px;
}

#openmenu,
#closemenu {
	font-size: 30px;
	color: var(--color-white);
	display: none;
}

#openmenu:hover,
#closemenu:hover {
	color: var(--color-brown-light);
}

#mobile-nav {
	position: fixed;
	top: 0;
	left: -320px;
	bottom: 0;
	width: 320px;
	background-color: var(--color-dark);
	z-index: 10000;
	padding: 20px;
	overflow: auto;
}

.mobile-menu {
	clear: both;
}

.mobile-menu li {
	padding: 10px;
}

.mobile-menu li a {
	text-decoration: none;
	color: var(--color-white);
	font-size: 20px;
	text-transform: uppercase;
	font-size: 16px;
}

.mobile-menu li a:hover {
	color: var(--color-brown-light);
}

.mobile-menu .sub-menu li a {
	padding: 5px;
	font-size: 16px;
}

.mobile-menu>li.menu-item-has-children>a {
	display: block;
}

.mobile-menu>li.menu-item-has-children>a i {
	font-size: 12px;
	margin-left: 5px;
	float: right;
	margin-top: 4px;
}

.mobile-menu .sub-menu>li.menu-item-has-children>a {
	display: block;
}

.mobile-menu .sub-menu>li.menu-item-has-children>a i {
	font-size: 12px;
	margin-left: 5px;
	float: right;
	margin-top: 4px;
}

.mobile-menu .sub-menu li.menu-item-has-children {
	padding-right: 0px;
}

.mobile-menu .sub-menu {
	display: none;
	margin-top: 20px;
}

.breadcrumbs-content {
	padding: 20px 0px 20px 0px;
	color: var(--color-brown-light);
}

.breadcrumbs-content>div {
	margin-right: 10px;
}

.breadcrumbs-content a {
	color: var(--color-white);
}

.breadcrumbs-content a:hover {
	color: var(--color-brown-light);
}

.breadcrumbs-content a:after {
	content: "/";
	display: inline-block;
	margin-left: 10px;
}


/**************************************
*
*         HEADER   
*
***************************************/


#header {
	background-color: var(--color-dark);
}

.wrapper-top-header {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 1400px;
	padding-top: 20px;
	padding-bottom: 10px;
}

.header-menu>li {
	float: left;
	margin: 0px 20px;
}

.header-menu>li a {
	color: var(--color-white);
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
}

.header-menu>li a:hover {
	color: var(--color-brown-light);
}

.header-menu>.menu-item-has-children {
	position: relative;
}

.header-menu>.menu-item-has-children>.sub-menu {
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
	background-color: var(--color-dark);
	z-index: 100000;
	padding-top: 15px;
	padding-bottom: 15px;
}

.header-menu>.menu-item-has-children>.sub-menu>li {
	margin-left: 0px;
	white-space: nowrap;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0px;
}

.header-menu>.menu-item-has-children>.sub-menu>li a {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	display: block;
	padding: 0px 20px;
}

.header-menu>.menu-item-has-children .sub-menu li a {
	color: var(--color-white);
}

.header-menu>.menu-item-has-children .sub-menu li a:hover {
	color: var(--color-brown-light);
}

.header-menu>.menu-item-has-children:hover>.sub-menu {
	display: block;
	-webkit-animation-name: menu;
	animation-name: menu;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
}

.header-menu>.menu-item-has-children>.sub-menu>.menu-item-has-children {
	position: relative;
}

.header-menu>.menu-item-has-children>.sub-menu>.menu-item-has-children>.sub-menu {
	position: absolute;
	padding-top: 15px;
	padding-bottom: 15px;
	top: -15px;
	left: 100%;
	display: none;
	z-index: 10000;
	background-color: var(--color-dark);
}

.header-menu>.menu-item-has-children>.sub-menu>.menu-item-has-children:hover>.sub-menu {
	display: block;
	-webkit-animation-name: menu;
	animation-name: menu;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
}

.header-menu>.menu-item-has-children>.sub-menu>.menu-item-has-children>.sub-menu li {
	margin-left: 0px;
	width: 100%;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.header-menu li {
	white-space: nowrap;
}

.wrapper-top-header .social-link li {
	float: left;
	margin-left: 20px;
}

.wrapper-top-header .social-link li a {
	color: var(--color-white);
}

.wrapper-top-header .social-link li a:hover {
	color: var(--color-brown-light);
}

.wrapper-bottom-header {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-bottom: 30px;
}

.wrapper-bottom-header p {
	color: var(--color-brown-light);
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-top: 5px;
}

.wrapper-bottom-header img {
	max-width: 100%;
}

.wrapper-title {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-bottom: 20px;
}

.wrapper-title h1 {
	font-size: 60px;
	margin-bottom: 0px;
}


/**************************************
*
*        MAIN CAROUSEL
*
***************************************/


.wrapper-main-carousel {
	width: 100%;
}

.wrapper-main-carousel .owl-carousel .owl-item {
	height: 800px;
}

.wrapper-main-carousel .owl-carousel .owl-item img {
	height: 800px;
	width: auto;
}

.carousel-content {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.carousel-content h2 {
	color: var(--color-white);
	font-size: 80px;

}

.overlay-carousel {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(17, 17, 17, 0.8)), to(rgba(17, 17, 17, 0)));
	background-image: -o-linear-gradient(left, rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0));
	background-image: linear-gradient(90deg, rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0));
}

.main-carousel .owl-nav button.owl-next,
.main-carousel .owl-nav button.owl-prev,
.main-carousel button.owl-dot {
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit;
	color: var(--color-white);
}

.owl-theme.main-carousel .owl-nav {
	margin-top: -60px;
	position: absolute;
	z-index: 100;
	margin-left: 50px;
}

.owl-theme.main-carousel .owl-nav [class*=owl-] {
	color: #FFF;
	font-size: 20px;
	margin: 0px 20px 20px 10px;
	background: transparent;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px;
}


/**************************************
*
*         ABOUT US 
*
***************************************/


.wrapper-aboutus {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.aboutus-img {
	width: 40%;
	-webkit-box-shadow: -30px -30px 0px -10px var(--color-brown-light);
	box-shadow: -30px -30px 0px -10px var(--color-brown-light);
	position: relative;
}


.aboutus-content {
	width: 60%;
	padding-left: 50px;
}

.aboutus-content p {
	margin-bottom: 20px;
}

.wrapper-signature {
	margin-top: 50px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 50px;
}

.wrapper-signature img {
	max-width: 180px;
	margin-right: 10px;
}

.wrapper-signature h3 {
	font-size: 18px;
	margin-bottom: 5px;
}

.wrapper-signature p {
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 12px;
	color: var(--color-brown-light);
}


/**************************************
*
*        BANNER
*
***************************************/


#banner {
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	background-attachment: fixed;
	color: var(--color-white);
}


/**************************************
*
*        BLOG	
*
***************************************/


#blog .container {
	max-width: 1400px;
}

.blog-article-img {
	display: block;
	position: relative;
}

.blog-article-content {
	padding: 20px;
}

.blog-article-content a {
	color: var(--color-white);
}

.blog-article-content a:hover {
	color: var(--color-brown-light);
}

.blog-article-content a h3 {
	font-size: 20px;
	margin-bottom: 0px;
}

.wrapper-date {
	margin: 15px 0px;
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

.wrapper-date p {
	letter-spacing: 3px;
	font-size: 12px;
}

.wrapper-date i {
	margin-right: 10px;
}

.owl-carousel.owl-blog .owl-item img {
	height: auto;
	width: 100%;
}

.owl-carousel.owl-blog .owl-item {
	height: auto;
}


/**************************************
*
*         CONTACTS
*
***************************************/


footer {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0.8)), to(rgba(17, 17, 17, 0.8))), url('../images/bg-footer.png');
	background-image: -o-linear-gradient(rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0.8)), url('../images/bg-footer.png');
	background-image: linear-gradient(rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0.8)), url('../images/bg-footer.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	background-attachment: fixed;
	margin-top: 100px;
}

#contacts .container {
	max-width: 1400px;
}

.wrapper-contact {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.wrapper-contact>div {
	width: 25%;
	padding: 20px;
	color: var(--color-white);
}

.wrapper-contact>div p {
	margin-bottom: 10px;
}

.wrapper-contact>div h3 {
	font-size: 20px;
}

.wrapper-contact>div a {
	color: var(--color-white);
}

.wrapper-contact>div a:hover {
	color: var(--color-brown-light);
}

.copyright {
	padding: 30px 15px;
	text-align: center;
	font-size: 14px;
	color: var(--color-white);
}

#contacts .social-link {
	margin-top: 30px;
}

#contacts .social-link li {
	margin-right: 20px;
}

#contacts .social-link li a {
	color: var(--color-brown-light);
}

#contacts .social-link li a:hover {
	color: var(--color-brown);
}


/**************************************
*
*         PAGES
*
***************************************/


.content p {
	margin-bottom: 30px;
}

.content img {
	max-width: 100%;
	margin-bottom: 30px;
	width: auto;
}

.content ul,
.content ol {
	margin: 30px;
}

.content ul li {
	list-style: disc;
}

.content ol li {
	list-style: decimal;
}

.content strong {
	font-weight: 900;
}

.content .alignleft {
	float: left;
	max-width: 100%;
	margin-right: 30px;
	margin-bottom: 30px;
}

.content .alignright {
	float: right;
	max-width: 100%;
	margin-left: 30px;
	margin-bottom: 30px;
}

.content .aligncenter {
	clear: both;
	display: block;
	float: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.content h1 {
	font-size: 32px;
	color: var(--color-dark);
}

.content h2 {
	font-size: 24px;
}

.content h3 {
	font-size: 19px;
}

.content h4 {
	font-size: 16px;
}

.content h5 {
	font-size: 13px;
}

.content h6 {
	font-size: 11px;
}

.content em {
	font-style: italic;
}

.content blockquote {
	margin-bottom: 30px;
}

.content blockquote:before {
	content: "“";
}

.content blockquote:after {
	content: "“";
}


/**************************************
*
*         GATEGORY
*
***************************************/


.category-blog {
	max-width: 1400px;
	padding-bottom: 0px;
}

.category-blog .single-blog {
	width: calc(33.333333% - 20px);
	margin: 10px;
}

.navigation.pagination {
	padding: 30px 10px 30px 10px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
}

.navigation.pagination .nav-links {
	font-size: 18px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.navigation.pagination .nav-links span.current {
	display: inline-block;
	padding: 10px;
	text-decoration: none;
	color: var(--color-brown-light);
	margin: 0px 5px;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	cursor: pointer;
}

.navigation.pagination .nav-links a {
	display: inline-block;
	padding: 10px;
	border-radius: 3px;
	text-decoration: none;
	color: var(--color-white);
	margin: 0px 5px;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.navigation.pagination .nav-links span.current:hover,
.navigation.pagination .nav-links a:hover {
	color: var(--color-brown-light);
}

.tags-links {
	margin-bottom: 30px;
	display: block;
}

.tags-links a {
	display: inline-block;
	color: var(--color-brown-light);
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 20px 10px;
}

.tags-links a:hover {
	color: var(--color-brown);
}


/**************************************
*
*        SERVICES
*
***************************************/


.wrapper-services {
	padding-top: 50px;
}

.wrapper-services article {
	width: calc(33.333333% - 20px);
	margin: 10px;
	padding: 40px 20px;
	background-color: transparent;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.wrapper-services article:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.wrapper-services article a {
	display: block;
	color: var(--color-white);
}

.wrapper-services article a:hover {
	color: var(--color-brown-light);
}

.wrapper-services article img {
	max-width: 64px;
	margin: 0 auto 20px auto;
}

.wrapper-services article h3 {
	margin-bottom: 20px;
	font-size: 18px;
}



/**************************************
*
*        CONTACT
*
***************************************/


.wrapper-contact-page {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.contact-img-page {
	width: 40%;
	-webkit-box-shadow: -30px -30px 0px -10px var(--color-brown-light);
	box-shadow: -30px -30px 0px -10px var(--color-brown-light);
	margin-bottom: 50px;
}

.contact-content-page {
	width: 60%;
	padding-left: 50px;
}

.contact-content-page p {
	margin-bottom: 20px;
}

.contact-content-page>div {
	width: 50%;
}

.contact-content-page .social-link {
	margin-top: 30px;
}

.contact-content-page .social-link li {
	margin-right: 20px;
}

.contact-content-page .social-link li a {
	color: var(--color-brown-light);
}

.contact-content-page .social-link li a:hover {
	color: var(--color-brown);
}